Bug 1570433 - On wake from suspend sometimes programs experience an ANOM_ABEND error and are killed with SIGBUS
Summary: On wake from suspend sometimes programs experience an ANOM_ABEND error and ar...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 22:25 UTC by N. Jackson
Modified: 2018-05-29 11:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:19:54 UTC
Type: Bug


Attachments (Terms of Use)

Description N. Jackson 2018-04-22 22:25:49 UTC
Description of problem:

It seems that programs are being terminated with SIGBUS following ANOM_ABEND errors during wake up from suspend. Looking back in var/log/messages-* this seems to have happened 3 times since 2018-03-25 (that's as far back as my logs go) with the first occurrence on 2018-04-16. Programs affected include XWayland, Emacs, and Xorg. (I'm not sure why Wayland was affected -- as far as I know I don't use Wayland.)

Version-Release number of selected component (if applicable): Fedora 26. Currently Kernel: 4.15.17-200.fc26.x86_64. Gnome: Version 3.24.2. However at time of the first errors I might have been running an earlier kernel.

How reproducible: Unknown; certainly not on every resume from suspend. I suspend the system at least five times a day and much more often some days, so, given the limited data so far, it seems a program gets terminated unexpectedly on (on the order of) 5% of resumes.

Steps to Reproduce:
1. Put system into suspend.
2. Wake up system from suspend.

Actual results: Sometimes a program is terminated at the time the system wakes from suspend.

Expected results: Suspend and resume should have no effect on the stability of running programs.

Additional info:

Logs of the three failures follow.

Note 1: I have been running Fedora (various versions) on this system for five years without problems with suspend (that I know of) until this month.

Note 2: I update my system with dnf every few days -- at least twice a week. There have been several updates, including more than one new kernel, over the past month.


* Here are the logged messages from the first occurrence of this in my logs (affecting XWayland):

  Apr 16 12:32:06 moondust systemd-logind[1060]: Lid closed.
  Apr 16 12:32:07 moondust kernel: wlp3s0: deauthenticating from 3c:17:10:1f:f3:77 by local choice (Reason: 3=DEAUTH_LEAVING)
  Apr 16 12:32:07 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=filter family=2 entries=96
  Apr 16 12:32:07 moondust audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=nat family=2 entries=57
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=mangle family=2 entries=41
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=raw family=2 entries=29
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=filter family=10 entries=87
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=nat family=10 entries=52
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=mangle family=10 entries=40
  Apr 16 12:32:07 moondust audit: NETFILTER_CFG table=raw family=10 entries=30
  Apr 16 12:32:07 moondust dbus-daemon[1061]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.11' (uid=0 pid=1131 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
  Apr 16 12:32:07 moondust gnome-software-service.desktop[2330]: 16:32:06:0928 GsPluginShellExtensions no app for changed alternate-tab@gnome-shell-extensions.gcampax.github.com
  Apr 16 12:32:07 moondust gnome-software-service.desktop[2330]: 16:32:06:0955 GsPluginShellExtensions no app for changed hidetopbar@mathieu.bidon.ca
  Apr 16 12:32:07 moondust gnome-software-service.desktop[2330]: 16:32:06:0962 GsPluginShellExtensions no app for changed apps-menu@gnome-shell-extensions.gcampax.github.com
  Apr 16 12:32:07 moondust org.gnome.Shell.desktop[1313]: Window manager warning: Failed to set power save mode for output LVDS-1: Permission denied
  Apr 16 12:32:07 moondust systemd-logind[1060]: Suspending...
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Withdrawing address record for fe80::1110:e66d:69a7:5439 on wlp3s0.
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.7878] manager: sleep requested (sleeping: no  enabled: yes)
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Leaving mDNS multicast group on interface wlp3s0.IPv6 with address fe80::1110:e66d:69a7:5439.
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.7881] manager: sleeping...
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Interface wlp3s0.IPv6 no longer relevant for mDNS.
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.7883] manager: NetworkManager state is now ASLEEP
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Withdrawing address record for 192.168.2.15 on wlp3s0.
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.7887] device (wlp3s0): state change: activated -> deactivating (reason 'sleeping', internal state 'managed')
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Leaving mDNS multicast group on interface wlp3s0.IPv4 with address 192.168.2.15.
  Apr 16 12:32:07 moondust journal[1313]: Screen lock is locked down, not locking
  Apr 16 12:32:07 moondust dbus-daemon[1061]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8445] device (wlp3s0): state change: deactivating -> disconnected (reason 'sleeping', internal state 'managed')
  Apr 16 12:32:07 moondust nm-dispatcher[12592]: req:1 'connectivity-change': new request (7 scripts)
  Apr 16 12:32:07 moondust systemd[1]: Starting Network Manager Script Dispatcher Service...
  Apr 16 12:32:07 moondust nm-dispatcher[12592]: req:1 'connectivity-change': start running ordered scripts...
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8552] dhcp4 (wlp3s0): canceled DHCP transaction, DHCP client pid 12353
  Apr 16 12:32:07 moondust avahi-daemon[1083]: Interface wlp3s0.IPv4 no longer relevant for mDNS.
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8554] dhcp4 (wlp3s0): state changed bound -> done
  Apr 16 12:32:07 moondust wpa_supplicant[1237]: wlp3s0: CTRL-EVENT-DISCONNECTED bssid=3c:17:10:1f:f3:77 reason=3 locally_generated=1
  Apr 16 12:32:07 moondust systemd[1]: Started Network Manager Script Dispatcher Service.
  Apr 16 12:32:07 moondust wpa_supplicant[1237]: wlp3s0: CTRL-EVENT-REGDOM-CHANGE init=CORE type=WORLD
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8765] device (wlp3s0): set-hw-addr: set MAC address to 96:2E:C3:F1:BB:E9 (scanning)
  Apr 16 12:32:07 moondust dnsmasq[1435]: no servers found in /etc/resolv.conf, will retry
  Apr 16 12:32:07 moondust NetworkManager[1131]: <warn>  [1523896326.8929] sup-iface[0x557278fadd30,wlp3s0]: connection disconnected (reason -3)
  Apr 16 12:32:07 moondust nm-dispatcher[12592]: req:2 'down' [wlp3s0]: new request (7 scripts)
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8930] device (wlp3s0): supplicant interface state: completed -> disconnected
  Apr 16 12:32:07 moondust wpa_supplicant[1237]: nl80211: deinit ifname=wlp3s0 disabled_11b_rates=0
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.8935] device (wlp3s0): state change: disconnected -> unmanaged (reason 'sleeping', internal state 'managed')
  Apr 16 12:32:07 moondust chronyd[1105]: Source 144.217.181.221 offline
  Apr 16 12:32:07 moondust NetworkManager[1131]: <info>  [1523896326.9002] device (wlp3s0): set-hw-addr: reset MAC address to 9C:2A:70:50:6A:FF (unmanage)
  Apr 16 12:32:07 moondust chronyd[1105]: Source 206.108.0.132 offline
  Apr 16 12:32:07 moondust chronyd[1105]: Source 208.81.1.244 offline
  Apr 16 12:32:07 moondust chronyd[1105]: Source 199.182.221.110 offline
  Apr 16 12:32:07 moondust chronyd[1105]: Can't synchronise: no selectable sources
  Apr 16 12:32:07 moondust nm-dispatcher[12592]: req:2 'down' [wlp3s0]: start running ordered scripts...
  Apr 16 12:32:07 moondust systemd[1]: Reached target Sleep.
  Apr 16 12:32:07 moondust systemd[1]: Starting Suspend...
  Apr 16 12:32:07 moondust systemd-sleep[12667]: Suspending system...
  Apr 16 12:32:07 moondust kernel: PM: suspend entry (deep)
  Apr 16 12:32:07 moondust kernel: PM: Syncing filesystems ... done.
  Apr 16 15:33:39 moondust kernel: Freezing user space processes ... (elapsed 0.003 seconds) done.
  Apr 16 15:33:42 moondust kernel: OOM killer disabled.
  Apr 16 15:33:42 moondust kernel: Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
  Apr 16 15:33:42 moondust kernel: Suspending console(s) (use no_console_suspend to debug)
  Apr 16 15:33:42 moondust kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
  Apr 16 15:33:43 moondust kernel: sd 0:0:0:0: [sda] Stopping disk
  Apr 16 15:33:43 moondust kernel: PM: suspend devices took 0.595 seconds
  Apr 16 15:33:43 moondust kernel: ACPI: Preparing to enter system sleep state S3
  Apr 16 15:33:43 moondust kernel: ACPI: EC: event blocked
  Apr 16 15:33:43 moondust kernel: ACPI: EC: EC stopped
  Apr 16 15:33:43 moondust kernel: PM: Saving platform NVS memory
  Apr 16 15:33:43 moondust kernel: Disabling non-boot CPUs ...
  Apr 16 15:33:43 moondust kernel: IRQ 28: no longer affine to CPU1
  Apr 16 15:33:43 moondust kernel: smpboot: CPU 1 is now offline
  Apr 16 15:33:43 moondust kernel: smpboot: CPU 2 is now offline
  Apr 16 15:33:43 moondust kernel: IRQ 19: no longer affine to CPU3
  Apr 16 15:33:43 moondust kernel: IRQ 23: no longer affine to CPU3
  Apr 16 15:33:43 moondust kernel: IRQ 26: no longer affine to CPU3
  Apr 16 15:33:43 moondust kernel: IRQ 27: no longer affine to CPU3
  Apr 16 15:33:43 moondust kernel: smpboot: CPU 3 is now offline
  Apr 16 15:33:43 moondust kernel: ACPI: Low-level resume complete
  Apr 16 15:33:43 moondust kernel: ACPI: EC: EC started
  Apr 16 15:33:43 moondust kernel: PM: Restoring platform NVS memory
  Apr 16 15:33:43 moondust kernel: Enabling non-boot CPUs ...
  Apr 16 15:33:43 moondust kernel: x86: Booting SMP configuration:
  Apr 16 15:33:43 moondust kernel: smpboot: Booting Node 0 Processor 1 APIC 0x1
  Apr 16 15:33:43 moondust kernel: cache: parent cpu1 should not be sleeping
  Apr 16 15:33:43 moondust kernel: CPU1 is up
  Apr 16 15:33:43 moondust kernel: smpboot: Booting Node 0 Processor 2 APIC 0x2
  Apr 16 15:33:43 moondust kernel: cache: parent cpu2 should not be sleeping
  Apr 16 15:33:43 moondust kernel: CPU2 is up
  Apr 16 15:33:43 moondust kernel: smpboot: Booting Node 0 Processor 3 APIC 0x3
  Apr 16 15:33:43 moondust kernel: cache: parent cpu3 should not be sleeping
  Apr 16 15:33:43 moondust kernel: CPU3 is up
  Apr 16 15:33:43 moondust kernel: ACPI: Waking up from system sleep state S3
  Apr 16 15:33:43 moondust kernel: ACPI: EC: event unblocked
  Apr 16 15:33:43 moondust kernel: ath: phy0: ASPM enabled: 0x42
  Apr 16 15:33:43 moondust kernel: sd 0:0:0:0: [sda] Starting disk
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: reset full-speed USB device number 15 using ehci-pci
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: device firmware changed
  Apr 16 15:33:43 moondust kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
  Apr 16 15:33:43 moondust kernel: ata1.00: configured for UDMA/133
  Apr 16 15:33:43 moondust kernel: usb 1-1.3: reset high-speed USB device number 3 using ehci-pci
  Apr 16 15:33:43 moondust kernel: PM: resume devices took 0.544 seconds
  Apr 16 15:33:43 moondust kernel: OOM killer enabled.
  Apr 16 15:33:43 moondust kernel: Restarting tasks ... 
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: USB disconnect, device number 15
  Apr 16 15:33:43 moondust kernel: done.
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: new full-speed USB device number 16 using ehci-pci
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: string descriptor 0 read error: -22
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: New USB device found, idVendor=0489, idProduct=e04e
  Apr 16 15:33:43 moondust kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
  Apr 16 15:33:43 moondust kernel: PM: suspend exit
  Apr 16 15:33:43 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
  Apr 16 15:33:43 moondust audit[1347]: ANOM_ABEND auid=4294967295 uid=42 gid=42 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 pid=1347 comm="Xwayland" exe="/usr/bin/Xwayland" sig=7 res=1


* Here are the logged messages when Emacs was terminated unexpectedly on resume:

  Apr 21 19:22:28 moondust systemd-logind[1071]: Lid closed.
  Apr 21 19:22:28 moondust systemd-logind[1071]: Suspending...
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7415] manager: sleep requested (sleeping: no  enabled: yes)
  Apr 21 19:22:28 moondust org.gnome.Shell.desktop[1350]: Window manager warning: Failed to set power save mode for output LVDS-1: Permission denied
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7419] manager: sleeping...
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7422] manager: NetworkManager state is now ASLEEP
  Apr 21 19:22:28 moondust journal[1350]: Screen lock is locked down, not locking
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7425] device (wlp3s0): state change: activated -> deactivating (reason 'sleeping', internal state 'managed')
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7494] device (wlp3s0): state change: deactivating -> disconnected (reason 'sleeping', internal state 'managed')
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Withdrawing address record for fe80::923a:25bb:8ffa:6ba2 on wlp3s0.
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Leaving mDNS multicast group on interface wlp3s0.IPv6 with address fe80::923a:25bb:8ffa:6ba2.
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Interface wlp3s0.IPv6 no longer relevant for mDNS.
  Apr 21 19:22:28 moondust dbus-daemon[1077]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.11' (uid=0 pid=1134 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7603] dhcp4 (wlp3s0): canceled DHCP transaction, DHCP client pid 14521
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7604] dhcp4 (wlp3s0): state changed bound -> done
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Withdrawing address record for 10.0.9.66 on wlp3s0.
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Leaving mDNS multicast group on interface wlp3s0.IPv4 with address 10.0.9.66.
  Apr 21 19:22:28 moondust avahi-daemon[1070]: Interface wlp3s0.IPv4 no longer relevant for mDNS.
  Apr 21 19:22:28 moondust kernel: wlp3s0: deauthenticating from 04:bd:88:95:4a:32 by local choice (Reason: 3=DEAUTH_LEAVING)
  Apr 21 19:22:28 moondust systemd[1]: Starting Network Manager Script Dispatcher Service...
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=filter family=2 entries=96
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.7972] device (wlp3s0): set-hw-addr: set MAC address to 92:9A:47:1D:74:80 (scanning)
  Apr 21 19:22:28 moondust dbus-daemon[1077]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
  Apr 21 19:22:28 moondust audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 19:22:28 moondust systemd[1]: Started Network Manager Script Dispatcher Service.
  Apr 21 19:22:28 moondust nm-dispatcher[15533]: req:1 'connectivity-change': new request (7 scripts)
  Apr 21 19:22:28 moondust nm-dispatcher[15533]: req:1 'connectivity-change': start running ordered scripts...
  Apr 21 19:22:28 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 21 19:22:28 moondust wpa_supplicant[1184]: wlp3s0: CTRL-EVENT-DISCONNECTED bssid=04:bd:88:95:4a:32 reason=3 locally_generated=1
  Apr 21 19:22:28 moondust dnsmasq[1396]: no servers found in /etc/resolv.conf, will retry
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=nat family=2 entries=57
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=mangle family=2 entries=41
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=raw family=2 entries=29
  Apr 21 19:22:28 moondust NetworkManager[1134]: <warn>  [1524352948.8101] sup-iface[0x55ff00fde490,wlp3s0]: connection disconnected (reason -3)
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.8105] device (wlp3s0): state change: disconnected -> unmanaged (reason 'sleeping', internal state 'managed')
  Apr 21 19:22:28 moondust nm-dispatcher[15533]: req:2 'down' [wlp3s0]: new request (7 scripts)
  Apr 21 19:22:28 moondust NetworkManager[1134]: <info>  [1524352948.8196] device (wlp3s0): set-hw-addr: reset MAC address to 9C:2A:70:50:6A:FF (unmanage)
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=filter family=10 entries=87
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=nat family=10 entries=52
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=mangle family=10 entries=40
  Apr 21 19:22:28 moondust audit: NETFILTER_CFG table=raw family=10 entries=30
  Apr 21 19:22:28 moondust wpa_supplicant[1184]: wlp3s0: CTRL-EVENT-SCAN-FAILED ret=-100
  Apr 21 19:22:28 moondust wpa_supplicant[1184]: nl80211: deinit ifname=wlp3s0 disabled_11b_rates=0
  Apr 21 19:22:28 moondust chronyd[1117]: Source 144.217.181.221 offline
  Apr 21 19:22:28 moondust chronyd[1117]: Source 144.217.65.183 offline
  Apr 21 19:22:28 moondust chronyd[1117]: Source 209.115.181.102 offline
  Apr 21 19:22:28 moondust chronyd[1117]: Source 158.69.254.196 offline
  Apr 21 19:22:28 moondust chronyd[1117]: Can't synchronise: no selectable sources
  Apr 21 19:22:28 moondust nm-dispatcher[15533]: req:2 'down' [wlp3s0]: start running ordered scripts...
  Apr 21 19:22:28 moondust gnome-software-service.desktop[2308]: 23:22:28:0991 GsPluginShellExtensions no app for changed alternate-tab@gnome-shell-extensions.gcampax.github.com
  Apr 21 19:22:29 moondust gnome-software-service.desktop[2308]: 23:22:29:0022 GsPluginShellExtensions no app for changed hidetopbar@mathieu.bidon.ca
  Apr 21 19:22:29 moondust gnome-software-service.desktop[2308]: 23:22:29:0032 GsPluginShellExtensions no app for changed apps-menu@gnome-shell-extensions.gcampax.github.com
  Apr 21 19:22:29 moondust systemd[1]: Reached target Sleep.
  Apr 21 19:22:29 moondust systemd[1]: Starting Suspend...
  Apr 21 19:22:29 moondust systemd-sleep[15608]: Suspending system...
  Apr 21 19:22:29 moondust kernel: PM: suspend entry (deep)
  Apr 21 20:04:51 moondust kernel: PM: Syncing filesystems ... done.
  Apr 21 20:04:51 moondust kernel: Freezing user space processes ... (elapsed 0.002 seconds) done.
  Apr 21 20:04:51 moondust kernel: OOM killer disabled.
  Apr 21 20:04:51 moondust kernel: Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
  Apr 21 20:04:51 moondust kernel: Suspending console(s) (use no_console_suspend to debug)
  Apr 21 20:04:51 moondust kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
  Apr 21 20:04:51 moondust kernel: sd 0:0:0:0: [sda] Stopping disk
  Apr 21 20:04:51 moondust kernel: PM: suspend devices took 0.597 seconds
  Apr 21 20:04:51 moondust kernel: ACPI: Preparing to enter system sleep state S3
  Apr 21 20:04:51 moondust kernel: ACPI: EC: event blocked
  Apr 21 20:04:51 moondust kernel: ACPI: EC: EC stopped
  Apr 21 20:04:51 moondust kernel: PM: Saving platform NVS memory
  Apr 21 20:04:51 moondust kernel: Disabling non-boot CPUs ...
  Apr 21 20:04:51 moondust kernel: IRQ 17: no longer affine to CPU1
  Apr 21 20:04:51 moondust kernel: IRQ 34: no longer affine to CPU1
  Apr 21 20:04:51 moondust kernel: IRQ 35: no longer affine to CPU1
  Apr 21 20:04:51 moondust kernel: smpboot: CPU 1 is now offline
  Apr 21 20:04:51 moondust kernel: IRQ 31: no longer affine to CPU2
  Apr 21 20:04:51 moondust kernel: smpboot: CPU 2 is now offline
  Apr 21 20:04:51 moondust kernel: IRQ 19: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: IRQ 23: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: IRQ 27: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: IRQ 28: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: IRQ 32: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: IRQ 33: no longer affine to CPU3
  Apr 21 20:04:51 moondust kernel: smpboot: CPU 3 is now offline
  Apr 21 20:04:51 moondust kernel: ACPI: Low-level resume complete
  Apr 21 20:04:51 moondust kernel: ACPI: EC: EC started
  Apr 21 20:04:51 moondust kernel: PM: Restoring platform NVS memory
  Apr 21 20:04:51 moondust kernel: Enabling non-boot CPUs ...
  Apr 21 20:04:51 moondust kernel: x86: Booting SMP configuration:
  Apr 21 20:04:51 moondust kernel: smpboot: Booting Node 0 Processor 1 APIC 0x1
  Apr 21 20:04:51 moondust kernel: cache: parent cpu1 should not be sleeping
  Apr 21 20:04:51 moondust kernel: CPU1 is up
  Apr 21 20:04:51 moondust kernel: smpboot: Booting Node 0 Processor 2 APIC 0x2
  Apr 21 20:04:51 moondust kernel: cache: parent cpu2 should not be sleeping
  Apr 21 20:04:51 moondust kernel: CPU2 is up
  Apr 21 20:04:51 moondust kernel: smpboot: Booting Node 0 Processor 3 APIC 0x3
  Apr 21 20:04:51 moondust kernel: cache: parent cpu3 should not be sleeping
  Apr 21 20:04:51 moondust kernel: CPU3 is up
  Apr 21 20:04:51 moondust kernel: ACPI: Waking up from system sleep state S3
  Apr 21 20:04:51 moondust kernel: ACPI: EC: event unblocked
  Apr 21 20:04:51 moondust kernel: ath: phy0: ASPM enabled: 0x42
  Apr 21 20:04:51 moondust kernel: sd 0:0:0:0: [sda] Starting disk
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: reset full-speed USB device number 15 using ehci-pci
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: device firmware changed
  Apr 21 20:04:51 moondust kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
  Apr 21 20:04:51 moondust kernel: ata1.00: configured for UDMA/133
  Apr 21 20:04:51 moondust kernel: usb 1-1.3: reset high-speed USB device number 3 using ehci-pci
  Apr 21 20:04:51 moondust kernel: PM: resume devices took 0.548 seconds
  Apr 21 20:04:51 moondust kernel: OOM killer enabled.
  Apr 21 20:04:51 moondust kernel: Restarting tasks ... done.
  Apr 21 20:04:51 moondust systemd-logind[1071]: Lid opened.
  Apr 21 20:04:51 moondust systemd[1]: Starting system activity accounting tool...
  Apr 21 20:04:51 moondust audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=sysstat-collect comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 20:04:51 moondust audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=sysstat-collect comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 20:04:51 moondust systemd[1]: Started system activity accounting tool.
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: USB disconnect, device number 15
  Apr 21 20:04:51 moondust bluetoothd[1064]: Endpoint unregistered: sender=:1.59 path=/MediaEndpoint/A2DPSource
  Apr 21 20:04:51 moondust bluetoothd[1064]: Endpoint unregistered: sender=:1.59 path=/MediaEndpoint/A2DPSink
  Apr 21 20:04:51 moondust dbus-daemon[1077]: [system] Rejected send message, 1 matched rules; type="error", sender=":1.59" (uid=1000 pid=1951 comm="/usr/bin/pulseaudio --start --log-target=syslog " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023") interface="(unset)" member="(unset)" error name="org.bluez.MediaEndpoint1.Error.NotImplemented" requested_reply="0" destination=":1.2" (uid=0 pid=1064 comm="/usr/libexec/bluetooth/bluetoothd " label="system_u:system_r:bluetooth_t:s0")
  Apr 21 20:04:51 moondust systemd[1]: Starting Load/Save RF Kill Switch Status...
  Apr 21 20:04:51 moondust dbus-daemon[1077]: [system] Rejected send message, 1 matched rules; type="error", sender=":1.59" (uid=1000 pid=1951 comm="/usr/bin/pulseaudio --start --log-target=syslog " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023") interface="(unset)" member="(unset)" error name="org.bluez.MediaEndpoint1.Error.NotImplemented" requested_reply="0" destination=":1.2" (uid=0 pid=1064 comm="/usr/libexec/bluetooth/bluetoothd " label="system_u:system_r:bluetooth_t:s0")
  Apr 21 20:04:51 moondust dbus-daemon[1077]: [system] Rejected send message, 1 matched rules; type="error", sender=":1.59" (uid=1000 pid=1951 comm="/usr/bin/pulseaudio --start --log-target=syslog " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023") interface="(unset)" member="(unset)" error name="org.bluez.MediaEndpoint1.Error.NotImplemented" requested_reply="0" destination=":1.2" (uid=0 pid=1064 comm="/usr/libexec/bluetooth/bluetoothd " label="system_u:system_r:bluetooth_t:s0")
  Apr 21 20:04:51 moondust dbus-daemon[1077]: [system] Rejected send message, 1 matched rules; type="error", sender=":1.59" (uid=1000 pid=1951 comm="/usr/bin/pulseaudio --start --log-target=syslog " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023") interface="(unset)" member="(unset)" error name="org.bluez.MediaEndpoint1.Error.NotImplemented" requested_reply="0" destination=":1.2" (uid=0 pid=1064 comm="/usr/libexec/bluetooth/bluetoothd " label="system_u:system_r:bluetooth_t:s0")
  Apr 21 20:04:51 moondust systemd[1]: bluetooth.target: Unit not needed anymore. Stopping.
  Apr 21 20:04:51 moondust systemd[1]: Stopped target Bluetooth.
  Apr 21 20:04:51 moondust blueman.desktop[2266]: blueman-applet 20.04.51 ERROR    PluginManager:209 Run       : Function on_adapter_removed on DiscvManager failed
  Apr 21 20:04:51 moondust blueman.desktop[2266]: Traceback (most recent call last):
  Apr 21 20:04:51 moondust blueman.desktop[2266]:  File "/usr/lib/python3.6/site-packages/blueman/main/PluginManager.py", line 206, in Run
  Apr 21 20:04:51 moondust blueman.desktop[2266]:    ret = getattr(inst, func)(*args, **kwargs)
  Apr 21 20:04:51 moondust blueman.desktop[2266]:  File "/usr/lib/python3.6/site-packages/blueman/plugins/applet/DiscvManager.py", line 77, in on_adapter_removed
  Apr 21 20:04:51 moondust blueman.desktop[2266]:    self.init_adapter()
  Apr 21 20:04:51 moondust blueman.desktop[2266]:  File "/usr/lib/python3.6/site-packages/blueman/plugins/applet/DiscvManager.py", line 67, in init_adapter
  Apr 21 20:04:51 moondust blueman.desktop[2266]:    self.adapter = self.parent.Manager.get_adapter()
  Apr 21 20:04:51 moondust blueman.desktop[2266]:  File "/usr/lib/python3.6/site-packages/blueman/bluez/Manager.py", line 85, in get_adapter
  Apr 21 20:04:51 moondust blueman.desktop[2266]:    raise DBusNoSuchAdapterError("No adapter(s) found")
  Apr 21 20:04:51 moondust blueman.desktop[2266]: blueman.bluez.errors.DBusNoSuchAdapterError: No adapter(s) found
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: new full-speed USB device number 16 using ehci-pci
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: string descriptor 0 read error: -22
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: New USB device found, idVendor=0489, idProduct=e04e
  Apr 21 20:04:51 moondust kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
  Apr 21 20:04:51 moondust systemd-sleep[15608]: System resumed.
  Apr 21 20:04:51 moondust kernel: PM: suspend exit
  Apr 21 20:04:51 moondust systemd[1]: Started Suspend.
  Apr 21 20:04:51 moondust systemd[1]: sleep.target: Unit not needed anymore. Stopping.
  Apr 21 20:04:51 moondust systemd[1]: Stopped target Sleep.
  Apr 21 20:04:51 moondust audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-suspend comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 20:04:51 moondust audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-suspend comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 20:04:51 moondust systemd[1]: suspend.target: Bound to unit systemd-suspend.service, but unit isn't active.
  Apr 21 20:04:51 moondust systemd[1]: Dependency failed for Suspend.
  Apr 21 20:04:51 moondust systemd[1]: suspend.target: Job suspend.target/start failed with result 'dependency'.
  Apr 21 20:04:51 moondust systemd-logind[1071]: Operation 'sleep' finished.
  Apr 21 20:04:51 moondust org.gnome.Shell.desktop[1350]: Window manager warning: Failed to set power save mode for output LVDS-1: Permission denied
  Apr 21 20:04:51 moondust NetworkManager[1134]: <info>  [1524355491.8739] manager: wake requested (sleeping: yes  enabled: yes)
  Apr 21 20:04:51 moondust NetworkManager[1134]: <info>  [1524355491.8743] manager: waking up...
  Apr 21 20:04:51 moondust NetworkManager[1134]: <info>  [1524355491.8746] device (enp4s0f0): state change: unavailable -> unmanaged (reason 'sleeping', internal state 'managed')
  Apr 21 20:04:52 moondust kernel: usb 1-1.1: USB disconnect, device number 16
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.0643] device (enp4s0f0): state change: unmanaged -> unavailable (reason 'managed', internal state 'managed')
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
  Apr 21 20:04:52 moondust kernel: usb 1-1.1: new full-speed USB device number 17 using ehci-pci
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.2571] device (wlp3s0): state change: unmanaged -> unavailable (reason 'managed', internal state 'managed')
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.2768] device (wlp3s0): set-hw-addr: set MAC address to BE:3D:A4:80:02:24 (scanning)
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.2881] manager: NetworkManager state is now DISCONNECTED
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.3202] sup-iface[0x55ff00fde490,wlp3s0]: supports 4 scan SSIDs
  Apr 21 20:04:52 moondust kernel: usb 1-1.1: string descriptor 0 read error: -22
  Apr 21 20:04:52 moondust kernel: usb 1-1.1: New USB device found, idVendor=0489, idProduct=e04e
  Apr 21 20:04:52 moondust kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.3233] device (wlp3s0): supplicant interface state: starting -> ready
  Apr 21 20:04:52 moondust NetworkManager[1134]: <info>  [1524355492.3233] device (wlp3s0): state change: unavailable -> disconnected (reason 'supplicant-available', internal state 'managed')
  Apr 21 20:04:52 moondust kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
  Apr 21 20:04:52 moondust systemd[1]: Reached target Bluetooth.
  Apr 21 20:04:53 moondust wpa_supplicant[1184]: wlp3s0: CTRL-EVENT-REGDOM-CHANGE init=BEACON_HINT type=UNKNOWN
  Apr 21 20:04:54 moondust ModemManager[1072]: <info>  Couldn't check support for device at '/sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0': not supported by any plugin
  Apr 21 20:04:54 moondust ModemManager[1072]: <info>  Couldn't check support for device at '/sys/devices/pci0000:00/0000:00:1c.2/0000:04:00.0': not supported by any plugin
  Apr 21 20:04:54 moondust systemd[1]: Started Load/Save RF Kill Switch Status.
  Apr 21 20:04:54 moondust audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
  Apr 21 20:04:54 moondust audit[3617]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=3617 comm="emacs" exe="/data/projects/vc/emacs/git/emacs/src/emacs" sig=7 res=1


* Here are the logged messages from the most recent occurrence (crashing XOrg):

  Apr 22 12:06:04 moondust systemd-logind[1071]: Lid closed.
  Apr 22 12:06:04 moondust systemd-logind[1071]: Suspending...
  Apr 22 12:06:04 moondust NetworkManager[1134]: <info>  [1524413164.0321] manager: sleep requested (sleeping: no  enabled: no)
  Apr 22 12:06:04 moondust NetworkManager[1134]: <info>  [1524413164.0333] manager: sleeping...
  Apr 22 12:06:04 moondust journal[1350]: Screen lock is locked down, not locking
  Apr 22 12:06:04 moondust org.gnome.Shell.desktop[1350]: Window manager warning: Failed to set power save mode for output LVDS-1: Permission denied
  Apr 22 12:06:04 moondust systemd[1]: Reached target Sleep.
  Apr 22 12:06:04 moondust systemd[1]: Starting Suspend...
  Apr 22 12:06:04 moondust systemd-sleep[24850]: Suspending system...
  Apr 22 12:06:04 moondust kernel: PM: suspend entry (deep)
  Apr 22 13:25:47 moondust kernel: PM: Syncing filesystems ... done.
  Apr 22 13:25:47 moondust kernel: Freezing user space processes ... (elapsed 0.002 seconds) done.
  Apr 22 13:25:47 moondust kernel: OOM killer disabled.
  Apr 22 13:25:47 moondust kernel: Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
  Apr 22 13:25:47 moondust kernel: Suspending console(s) (use no_console_suspend to debug)
  Apr 22 13:25:47 moondust kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
  Apr 22 13:25:50 moondust kernel: sd 0:0:0:0: [sda] Stopping disk
  Apr 22 13:25:50 moondust kernel: PM: suspend devices took 0.338 seconds
  Apr 22 13:25:50 moondust kernel: ACPI: Preparing to enter system sleep state S3
  Apr 22 13:25:50 moondust kernel: ACPI: EC: event blocked
  Apr 22 13:25:50 moondust kernel: ACPI: EC: EC stopped
  Apr 22 13:25:50 moondust kernel: PM: Saving platform NVS memory
  Apr 22 13:25:50 moondust kernel: Disabling non-boot CPUs ...
  Apr 22 13:25:50 moondust kernel: smpboot: CPU 1 is now offline
  Apr 22 13:25:50 moondust kernel: IRQ 28: no longer affine to CPU2
  Apr 22 13:25:50 moondust kernel: smpboot: CPU 2 is now offline
  Apr 22 13:25:50 moondust kernel: IRQ 17: no longer affine to CPU3
  Apr 22 13:25:50 moondust kernel: IRQ 19: no longer affine to CPU3
  Apr 22 13:25:50 moondust kernel: IRQ 23: no longer affine to CPU3
  Apr 22 13:25:50 moondust kernel: IRQ 27: no longer affine to CPU3
  Apr 22 13:25:50 moondust kernel: smpboot: CPU 3 is now offline
  Apr 22 13:25:50 moondust kernel: ACPI: Low-level resume complete
  Apr 22 13:25:50 moondust kernel: ACPI: EC: EC started
  Apr 22 13:25:50 moondust kernel: PM: Restoring platform NVS memory
  Apr 22 13:25:50 moondust kernel: Enabling non-boot CPUs ...
  Apr 22 13:25:50 moondust kernel: x86: Booting SMP configuration:
  Apr 22 13:25:50 moondust kernel: smpboot: Booting Node 0 Processor 1 APIC 0x1
  Apr 22 13:25:50 moondust kernel: cache: parent cpu1 should not be sleeping
  Apr 22 13:25:50 moondust kernel: CPU1 is up
  Apr 22 13:25:50 moondust kernel: smpboot: Booting Node 0 Processor 2 APIC 0x2
  Apr 22 13:25:51 moondust kernel: cache: parent cpu2 should not be sleeping
  Apr 22 13:25:51 moondust kernel: CPU2 is up
  Apr 22 13:25:51 moondust kernel: smpboot: Booting Node 0 Processor 3 APIC 0x3
  Apr 22 13:25:51 moondust kernel: cache: parent cpu3 should not be sleeping
  Apr 22 13:25:51 moondust kernel: CPU3 is up
  Apr 22 13:25:51 moondust kernel: ACPI: Waking up from system sleep state S3
  Apr 22 13:25:51 moondust kernel: ACPI: EC: event unblocked
  Apr 22 13:25:51 moondust kernel: ath: phy0: ASPM enabled: 0x42
  Apr 22 13:25:51 moondust kernel: sd 0:0:0:0: [sda] Starting disk
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: reset full-speed USB device number 19 using ehci-pci
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: device firmware changed
  Apr 22 13:25:51 moondust kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
  Apr 22 13:25:51 moondust kernel: ata1.00: configured for UDMA/133
  Apr 22 13:25:51 moondust kernel: usb 1-1.3: reset high-speed USB device number 3 using ehci-pci
  Apr 22 13:25:51 moondust kernel: PM: resume devices took 0.546 seconds
  Apr 22 13:25:51 moondust kernel: OOM killer enabled.
  Apr 22 13:25:51 moondust kernel: Restarting tasks ... 
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: USB disconnect, device number 19
  Apr 22 13:25:51 moondust kernel: done.
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: new full-speed USB device number 20 using ehci-pci
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: string descriptor 0 read error: -22
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: New USB device found, idVendor=0489, idProduct=e04e
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
  Apr 22 13:25:51 moondust kernel: PM: suspend exit
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: USB disconnect, device number 20
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: new full-speed USB device number 21 using ehci-pci
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: string descriptor 0 read error: -22
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: New USB device found, idVendor=0489, idProduct=e04e
  Apr 22 13:25:51 moondust kernel: usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
  Apr 22 13:25:51 moondust audit[1695]: ANOM_ABEND auid=1000 uid=1000 gid=1000 ses=2 subj=unconfined_u:unconfined_r:xserver_t:s0-s0:c0.c1023 pid=1695 comm="Xorg" exe="/usr/libexec/Xorg" sig=7 res=1

Comment 1 Fedora End Of Life 2018-05-03 07:51:05 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2018-05-29 11:19:54 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.